Unterschiede

Hier werden die Unterschiede zwischen zwei Versionen angezeigt.

Link zu dieser Vergleichsansicht

Beide Seiten der vorigen Revision Vorhergehende Überarbeitung
Nächste Überarbeitung
Vorhergehende Überarbeitung
Letzte Überarbeitung Beide Seiten der Revision
php-extensions [2016/12/05 15:47]
admin
php-extensions [2019/03/19 11:54]
admin
Zeile 1: Zeile 1:
 +==== Welche PHP-Extensions werden von goneo angeboten? ====
  
 +**[[welche_php-version_wird_bei_goneo_verwendet_und_wie_ist_diese_konfiguriert|Informationen zur Konfiguration finden Sie hier]]**\\
 +
 +\\
 +**Hinweis:​**\\
 +Alle hier genannten Erweiterungen (Extensions) stehen ab PHP 7.1 zur Verfügung!\\
 +\\
 +Neben den standardmäßig bereits enthaltenen Extensions sind vor allem die Folgenden zu nennen:\\
 +  * curl\\
 +  * pdo & pdo_mysql\\
 +  * simplexml\\
 +  * hash\\
 +  * DOM\\
 +  * SOAP\\
 +  * mcrypt\\
 +  * iconv\\
 +  * gd\\
 +\\
 +**Hinweis:​** Der Zend-Optimizer kann aus technischen Gründen ab PHP-Version 5.3 nicht mehr bereit gestellt werden. Zend bietet den Zend-Optimizer für PHP 5.3 nicht mehr für das von goneo eingesetzte Serverbetriebssystem an. Wir empfehlen Ihnen, soweit möglich, den Umstieg auf Ioncube, was jedoch nur in den "​Webserver"​-Produkten enthalten ist.

© goneo Internet GmbH - Webhosting
Anregungen? Vorschläge? Senden Sie uns Ihre Tipps!
Bitte beachten Sie, dass wir auf Ihre Anregungen keine Antwort versenden können.
Es handelt sich hierbei nicht um Kundensupport.
Impressum